field: 9ba971ee-6616-4e6e-b216-29c1e91a1d2f # Redes Sociais
fieldLayouts:
  61a9a6da-2d11-4b32-8b19-b51512d25d22:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 6dcf8de8-6e9b-4d86-b816-cd5366542779 # Label
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 84b9c192-f354-4f2e-afe9-873c5a4a0095
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 2ddb23e1-bd23-459d-b1ab-37bd7021ef18 # Url
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d1c6b4a2-373e-4b8f-bd2d-ce9eaa7c4112
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 1568a823-f93a-4a46-a859-168a822b1f19 # Icon
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0d0f2a8c-aae8-4eb5-8c85-fe1c6eb650d0
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 0972b1bd-ac26-49bd-8838-37cc8c6484b6
        userCondition: null
fields:
  2ddb23e1-bd23-459d-b1ab-37bd7021ef18: # Url
    columnSuffix: ivwrtsfp
    contentColumnType: string(255)
    fieldGroup: null
    handle: social_url
    instructions: null
    name: Url
    searchable: false
    settings:
      maxLength: 255
      types:
        - url
        - tel
        - email
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
  6dcf8de8-6e9b-4d86-b816-cd5366542779: # Label
    columnSuffix: qlcwkydz
    contentColumnType: text
    fieldGroup: null
    handle: label
    instructions: null
    name: Label
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  1568a823-f93a-4a46-a859-168a822b1f19: # Icon
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: icon
    instructions: null
    name: Icon
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
      defaultUploadLocationSubpath: socials
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      previewMode: thumbs
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:607d505e-191b-4716-bdb2-1aa2f7bf1b09' # Imagens
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: social
name: social
sortOrder: 1
